Bug 40873 - Update port: devel/distcc - additional documentation
Summary: Update port: devel/distcc - additional documentation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-22 09:50 UTC by Frerich Raabe
Modified: 2002-08-10 21:55 UTC (History)
0 users

See Also:


Attachments
file.diff (24.39 KB, patch)
2002-07-22 09:50 UTC, Frerich Raabe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frerich Raabe 2002-07-22 09:50:01 UTC
The accompanying patch adds additional HTML documentation as available on the
distcc homepage <http://distcc.samba.org/manual/html/distcc.html>. It also
installs the existing standard documentation files like 'AUTHORS', 'README'
or 'NEWS' using INSTALL_DATA from now on, which was said to be the preferred
behaviour. It also introduces a DOCSDIR variable to be used in the pkg-plist
for greater flexibility.

Please note that the patch contains an additional file
'files/distcc-html-0.6.tar.gz.uu' which is an uuencoded copy of the original
HTML tarball as available on the homepage. This file should be uudecoded
prior to committing.

I apologize for the size of this patch (roughly 25kB) but the advice 'compress
and uuencode' in the Porter's Handbook didn't quite work for me: the resulting
uuencode'ed file was 26kB in size (and switching between bzip2 and gzip didn't
help much). :-}
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-07-24 20:19:45 UTC
Responsible Changed
From-To: freebsd-ports->lioux

I'm handling this with submitter
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-08-10 21:54:39 UTC
State Changed
From-To: open->closed

Committed after update to 0.7 sent by submitter, thanks!